geoclue-stumbler(1)

NAME
geoclue-stumbler - Unofficial Geoclue Stumbler

SYNOPSIS
geoclue-stumbler [ -d ] [ -v ]

DESCRIPTION
geoclue-stumbler
 This is a GUI client that is a client for geoclue. When this is open,
 geoclue will actively scan networks and cell towers and, if enabled,
 will submit the data back to the location service provider.

OPTIONS

v   Show version information and exit

d   Enable debug messages